{
	"name": "form/nc/erp-sync/procountor/save/salary-to-csv-convert.json",
	"day_count_to_hours": { "1004": true, "2410": false },
	"day_count_code": { "1004": true, "2410": false, "2201": true },
	"workday_code": "1004",
	"workday_multiplier": 8,
	"evening_work_code": "1447",
	"night_work_code": "1440",
	"line_break": "\n",
	"allow_empty_value": "warning",
	"charset": "cp1252",
	"column_separator": ";",
	"column_separator_replace": ",",
	"round_decimals": 2,
	"char_replace": [
		{
			"from": "\r\n",
			"to": " "
		},
		{
			"from": "\r",
			"to": " "
		},
		{
			"from": "\n",
			"to": " "
		}
	],
	"convert": [
		{
			"from": "",
			"from_column": "form/nc/erp-sync/procountor/column/product_work-actual.json"
		}
	]
}
